Subject: New Reply Received - Problem in order 6283026811
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 12:27:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Problem in order 6283026811  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi max</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thank you for your caring and I understand what you say.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Its okay dear the return has done perfectly and I am satisfied now.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
And guess what! I did yesterday new order from your online store ,hope this better than previous one.</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 24, 2021 3:10:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2266635] - Problem in order 6283026811
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samar,<br>
<br>
Thank you for your prompt response.</div>
<div dir="ltr">
<br>
We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br>
<br>
We would like to inform you that at this time we do not have an option to offer exchanges and we can only create the return request.<br>
<br>
Kindly confirm us so that we can create the return request for the incomplete item.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266635